Vulnérabilité dans IBM Qradar

Vulnérabilité dans IBM Qradar

Une vulnérabilité a été découverte dans IBM Qradar. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

Risque :

  • Atteinte à la confidentialité des données

Système affectés :

  • Qradar SIEM 7.4.x versions antérieures à 7.4.1 Patch 1
  • Qradar Risk Manager 7.4.x versions antérieures à 7.4.1 Patch 1
  • Qradar Vulnerability Manager 7.4.x versions antérieures à 7.4.1 Patch 1
  • Qradar Incident Forensics 7.4.x versions antérieures à 7.4.1 Patch 1
  • Qradar Network Insights 7.4.x versions antérieures à 7.4.1 Patch 11

Pour plus de details >>

https://www.ibm.com/support/pages/node/6335235

Nous sommes présents sur les réseaux : LinkedIn, Twitter, Facebook, Instagram



Categories:

Company

Consulting

Formation

Support

Blog

Solutions

Société

À propos

Carrières

Partenariats

Partenaire

Symantec

Fortinet

Rapid7

BeyondTrust


UNIDEES®

Conditions d’utilisation

Déclaration de confidentialité

Déclaration de sécurité